#!/bin/sh
echo 'name: wai-app-static
version: 1.3.1.2
id: wai-app-static-1.3.1.2-a87b0165c58ca151c802246a569722c7

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/web-application-interface
package-url:
synopsis: WAI application for static serving
description: Also provides some helper functions and datatypes for use outside of WAI.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Network.Wai.Application.Static
                 WaiAppStatic.Storage.Filesystem WaiAppStatic.Storage.Embedded
                 WaiAppStatic.Listing WaiAppStatic.Types
hidden-modules: Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/wai-app-static-1.3.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/wai-app-static-1.3.1.2
              /usr/local/lib
hs-libraries: HSwai-app-static-1.3.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         base64-bytestring-1.0.0.1-d8518e3d0a93ad469732bf212a97fcd8
         blaze-builder-0.3.1.1-71a2ae53eb5daf9e6673db8b47b3b6b5
         blaze-html-0.6.1.1-74b89d78fdb27cee6a6592a1caa310c1
         blaze-markup-0.5.1.5-23936e9ed5688b66870d9ddf1c77a4f0
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         cereal-0.3.5.2-a9ff0516a3b8fef3d6dca329fe564618
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         crypto-conduit-0.5.2-0a06597a6607d169f4ca1e58f1a75694
         cryptohash-0.9.0-99a9cb2ad81958bd9269cbc7d3bede89
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         file-embed-0.0.4.7-face210628acea2698a929061af29374
         http-date-0.0.4-1da1f7af7d270b1921bf514935313358
         http-types-0.8.0-c3cf1790676b99f8ae8204005c7c4adc
         mime-types-0.1.0.3-7d54f110c37b413e1922f8731ac73598
         old-locale-1.0.0.5-6729cb9d9cc62d150655de8fc5401b91
         system-fileio-0.3.11-31e773ef5f9841459f46d7af9cf09130
         system-filepath-0.4.7-c7b27b28fefe76644dbb98b4689e1735
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
         unix-compat-0.4.1.1-9011cf4e5d34d59a7e115f2bb1595e9a
         wai-1.4.0-34b8a5f4b3297f335fff90392d132c00
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/wai-app-static-1.3.1.2/html/wai-app-static.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/wai-app-static-1.3.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
